body, 
.style06 select 
{
font-family:Arial,Helvetica,sans-serif;
}
body, 
h3, h4,
.lsgiMainNav li,
.lsgiInfo h2, .lsgiInfo p, .lsgiInfo li,
.lsgiSubNav li li a
{
font-size:12px;
}
h1, .lsgiDetails .section span
{
font-size:24px;
}
h2, 
.lsgiBannerHome p,
.bannerStyle02 .intro
{
font-size:14px;
}
p, li {
line-height:1.5em;
}
.lsgiMainNav li
{
line-height:1.3em;
}
.lsgiInfo h2, .lsgiInfo p, .lsgiInfo li
{
line-height:18px;
}
.lsgiFooter 
{
font-size:11px;
}
.lsgiSubNav a,
.lsgiSidebar h3,
.tableStyle01 thead th,
.style05 .style05Position,
.tableStyle02 .conditions
{
font-size:14px;
}
.lsgiStyle01 h2 {
font-size:18px;
}
.lsgiStyle02 h2 {
font-size:16px;
}
